@charset "utf-8";
.m_contenet {
  max-width: 750px;
  margin: 0 auto;
}
.m_header {
  width: 100%;
  height: 274px;
  max-width: 750px;
}
.m_header img {
  width: 100%;
  height: 100%;
  display: block;
}
.m_main .m_layout {
  padding-top: 40px;
  background: #FFFFFF;
  box-shadow: 0px 0px 6px 0px rgba(153, 153, 153, 0.5);
}
.m_main .m_layout .top {
  text-align: center;
}
.m_main .m_layout .top .title {
  font-size: 28px;
  line-height: 30px;
  color: #333333;
  font-weight: bold;
}
.m_main .m_layout .top .ltitle {
  margin-top: 10px;
  font-size: 20px;
  line-height: 26px;
  color: #C40000;
}
.m_main .m_layout .bottom {
  margin-top: 30px;
  padding: 0 50px;
  background-color: #ffffff;
}
.m_main .m_layout .bottom .number {
  width: 100%;
  height: 45px;
  border-radius: 30px;
  background-color: #f1f9ec;
}
.m_main .m_layout .bottom .number p {
  text-align: center;
  line-height: 45px;
  font-size: 18px;
  color: #bcbfb9;
}
.m_main .m_layout .bottom .number p span {
  display: inline-block;
  line-height: 45px;
  font-size: 18px;
  color: #C40000;
}
.box-list {
  margin-top: 70px;
}
.box-list .head {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
  color: #666666;
  line-height: 28px;
}
.box-list .head i {
  display: inline-block;
  font-style: normal;
  color: #72B448;
  vertical-align: -5px;
}
.box-list textarea {
  display: block;
  width: 100%;
  height: 220px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1px solid #D8D8D8;
  font-size: 18px;
  font-weight: 400;
  color: #CACACA;
  line-height: 25px;
  padding: 10px;
}
.box-list .input-list {
  margin-bottom: 12px;
  overflow: hidden;
}
.box-list .input-list label {
  float: left;
  width: 80px;
  text-align: right;
  font-size: 18px;
  font-weight: 400;
  color: #999999;
  line-height: 26px;
  margin-right: 17px;
}
.box-list .input-list input {
  float: left;
  width: 200px;
  height: 25px;
  border-radius: 3px;
  border: 1px solid #D8D8D8;
  font-size: 18px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 24px;
}
.box-list .wrapper-box {
  padding: 32px 0 40px 50px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1px solid #D8D8D8;
}
.btn {
  margin: 60px auto 0;
  padding-bottom: 100px;
  position: relative;
}
.btn button {
  display: block;
  border: none;
  width: 210px;
  height: 40px;
  background: #18B773;
  border-radius: 11px;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 40px;
  position: absolute;
  left: 50%;
  margin-left: -105px;
}

